Issue 10231

Summary: Position of arrow in table creation outline
Product: Writer Reporter: taiwanho <computer>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P5 (lowest) CC: issues
Version: OOo 1.0.1   
Target Milestone: ---   
Hardware: PC   
OS: Windows 98   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description taiwanho 2002-12-20 03:06:53 UTC
Small point: 

* click and hold "Insert" icon - insert options menu opens
* mouse over "Insert Table"
* when selecting a 3x table the mouse pointer covers the number of rows

Am I being too picky?
Comment 1 h.ilter 2003-01-07 16:48:47 UTC
Reassigned to BH
Comment 2 eric.savary 2003-04-16 15:33:35 UTC
Set to "NEW"
Comment 3 ace_dent 2008-05-16 02:39:25 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 14:45:53 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".